Zum Inhalt springen
Zyxel / PRODUKTDOSSIER

Zyxel GS1900-24E

Zyxel GS1900-24E-EU0102F Switch
SKU: GS1900-24E-EU0102F

Zyxel GS1900-24E, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

Technische Daten

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Zyxel GS1900-24E-EU0102F Switch

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Auto MDI MDI-X
Auto MDI/MDI-X
Ja
10G Unterstützung
DHCP-Funktionen
Ethernet LAN Datenübertragungsgeschwindigkeit
100,1000 Mbit/s
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
IGMP suchen
MAC-Adress-Auto-Lernen unterstützt
Ja
MAC-Adress-Filterung
Power-over-Ethernet Poe Unterstützung
Routing-/Schaltkapazität
48 Gbit/s
Routing-Durchsatzkapazität
Servicequalität QoS-Unterstützung
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
SSH/SSL-Unterstützung
Ja
Jumbo-Frames
9000
Unterstützung für Jumbo-Frames
Vollständiger beidseitiger Druck
Akis-Kontrolle Unterstützung
Paketgewicht
2,05 kg
GTIN EAN UPC
4718937611317
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
AC-Eingangsfrequenz
AC-Eingangsspannung
Adresstabelle Größe
Allgemeiner Mib
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9),RFC 1215 generic traps, RFC 1493 bridge, Zyxel private common MIB
Baumprotokoll-Dauer
Benutzerhandbuch
Ja
Betriebsfeuchtigkeitsbereich
10 - 95%
Betriebstemperaturbereich
0 - 50 °C
Breite
Datum des Hinzufügens zum System
2020-10-16
Enthaltene Kabel
AC
Gebrauchsanleitung
Ja
Gewicht
Höhe
Identitätsüberprüfungstyp
IEEE 802.1x, RADIUS, TACACS+
Konformitätserklärungen
EMC CE, FCC, C-Tick, Class A (GS1900-24/24HP/48/48HP) CE, FCC, C-Tick, Class B (GS1900-8/8HP/10HP/16/24E) BSMI CNS13438 Safety LVD EN60950-1 BSMI CNS14336-1 CB IEC60950-1 (GS1900-8HP/10HP/16/24E/24) RoHS compliant
Kontaktsschicht
Lagertemperaturbereich Celsius
MTBF-Bereich
804,714 Saat
Marke
Zyxel
Marke
Zyxel
Netzteil Inklusive
Ja
Nichtbetriebsfeuchte
Passwortschutz
Ja
Produktcode
GS1900-24E-EU0102F
Produktfarbe
Produktionsdatum
Produktname
GS1900-24E
Produktname
GS1900-24E
Produktreihe
Regal Montage
Regal Montagekit
Ja
Reset-Taste
Ja
SSH SSL Unterstützung
Ja
Schnellstart-Anleitung
Ja
Sicherheitsalgorithmus unterstützt
802.1x RADIUS
Sichern und Übertragen
Ja
Stapelbar
Ja
Statischer Portschutz
Ja
Stromanschluss
Stromverbrauch
Tastentyp
Tiefe
VLAN-Unterstützung
Ja
Verbindungs-Clustering
Verbindungs-Gateway-Spiegelung
Verkaufte Märkte
NL, ES, FR, HU, IT, AT, DE, DK, SE, FI, BE, UA, WW, GB, NO, SK, EE
Verpackungsbreite
325 mm
Verpackungshöhe
71 mm
Verpackungstiefe
223 mm
Verpackungstyp
Box
Virtuelle LAN-Funktionen
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
Vorschubgeschwindigkeit
35,7 Mpps
Wärmeableitung
51,49 BTU/s
Zyxel GS1900-24E-EU0102F Switch